package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/flipgroup"
)

// Accessing the FLIPGroup method group
func (cb *CloudBroker) FLIPGroup() *flipgroup.FLIPGroup {
	return flipgroup.New(cb.client)
}
